@charset "UTF-8";

@media screen and (max-width: 739px) {
}
/*
ベースカラー
EB651A
------------------------*/
article h1{
	background-image:url(images/title_room.png);
}

.btn a{
	position:relative;
	text-align:center;
	font-weight:bold;
	display:block;
	margin:10px auto;
	padding:10px;
	width:300px;
	color:#1c2b73;
	background:#fcd960;
	border-radius:5px;
	text-decoration:none;
	border-bottom:3px solid #f0c849;
}
.btn a:hover{
	border:none;
	top:3px;
	margin-bottom:13px;
}

/*index
-----------------------------------------------------------------------------------------*/
#index table{
	background:#F5F5F5;
	width:100%;
}
#index tr{
	border:1px solid #CCCCCC;
}
#index tr:nth-child(odd){
	background:#E6E6E6;
}
#index th{
	background:none;
	font-size:18px;
	text-align:left;
	font-weight:bold;
	color:#EB651A;
	border:none;
	padding-left:20px;
}
#index td{
	font-size:14px;
	line-height:24px;
	padding:10px;
	border:none;
}
#index td em{
	font-size:18px;
}
#index td span{
	display:block;
}
#index td span:before{
	content:"●";
	color:#F4996C;
	margin-right:3px;
}
#index tr td:last-child{
	width:160px;
}
#index td a{
	display:block;
	width:160px;
	line-height:50px;
	padding-right:10px;
	text-align:center;
	background:#1C2B73 url(images/ya_line_w.png) right no-repeat;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	border-radius:5px;
}
#index td a:hover{
	background-color:#0C173F;
}
@media screen and (max-width: 739px) {
	#index th{width:auto;display:list-item;padding:10px 10px 5px 10px;}
	#index td{font-size:14px;display:list-item;padding:0 10px;}
	#index td br{display:none;}
	#index th + td{font-size:12px;padding-bottom:5px;border-bottom:1px dashed #AAA;}
	#index th + td + td{padding-top:5px;}
	#index tr td:last-child{width:auto;}
	#index td a{width:auto;line-height:40px;margin:5px 0 10px 0;}
}


/*個別教室案内
-----------------------------------------------------------------------------------------*/
#room figure.main{
	padding:30px 0;
	border-top:1px dashed #CCC;
}
#room figure.main br{
	display:none;
}
#room figure.main img:first-child{
	margin-right:30px;
}
#room table{
	margin:30px 0;
	width:100%;
}
#room th{
	width:120px;
}
#room dt,#room dd{
	font-size:18px;
	line-height:30px;
}
#room dt{
	font-weight:bold;
	margin-bottom:-30px;
}
#room dd + dt{
	margin-top:10px;
	padding-top:10px;
	border-top:1px dashed #CCC;
}
#room dd{
	margin-left:100px;
	padding-left:22px;
	background:url(images/disc.png) 0 5px  no-repeat;
}
#room .staff{
	background:none;
	border:1px solid #CCC;
	padding:40px;
	margin-top:30px;
}
#room .staff p.post{
	font-size:18px;
	line-height:24px;
	font-weight:bold;
	color:#EB651A;
	margin-top:0;
}
#room .staff p.name{
	font-size:26px;
	line-height:40px;
}
#room .staff p.name span{
	font-size:14px;
	margin-left:10px;
	letter-spacing:2px;	
}
/*▼▼▼739px以下▼▼▼*/
@media screen and (max-width: 739px) {
	#room figure.main{margin:0;padding:10px 0 0 0;}
	#room figure.main br{display:inline;}
	#room figure.main img:first-child{margin:0 0 10px 0;}
	#room table{margin:10px 0;border:1px solid #CCC}
	#room th,#room td{display:list-item;float:none;width:100%;border:none;}
	#room td{border-bottom:1px solid #CCC;padding:10px;}
	#room dt,#room dd{font-size:14px;line-height:20px;}
	#room dt{margin-bottom:0;}
	#room dd{margin-left:0;padding-left:16px;background-position:0 3px;background-size:14px 14px;}
	#room .staff{padding:15px;margin:10px 15px;}
	#room .staff p.post{font-size:16px;text-align:center;margin-bottom:10px;}
	#room .staff p.name{font-size:24px;line-height:24px;text-align:center;}
	#room .staff p.name span{margin:0px;display:block;}
}
/*▲▲▲739px以下▲▲▲*/


/*gakko
-----------------------------------------------------------------------------------------*/
#gakko h3{
	font-size:20px;
	font-weight:bold;
}
#gakko th{
	width:150px;
}
@media screen and (max-width: 739px) {
	#gakko{padding:10px 15px;}
	#gakko h3{font-size:16px;margin:-5px 0;}
	#gakko th{wodth:auto;}
}

/*event
-----------------------------------------------------------------------------------------*/
#event{
	margin-top:40px;
	background:none;
}
#event .hensyu{margin:0;}
#event a{
	text-decoration:none;
}
#event h2{
	background:#EB651A;
	font-size:20px;
	color:#FFF;
	line-height:46px;
	padding-left:10px;
	margin-bottom:20px;
	letter-spacing:1px;
}
#event h2 a{
	float:right;
	width:140px;
	font-size:18px;
	padding-left:15px;
	color:#FFF;
	background:#1C2B73 url(images/ya_line_w.png) right no-repeat;
}
#event h2 a:hover{
	background-color:#0C173F;
}
#event ul{
	margin:0 -10px;
}
#event li.new > a:before{
	content:"NEW";
	width:46px;
	height:27px;
	background:#ED1C24;
	color:#FFF;
	font-size:14px;
	line-height:27px;
	text-align:center;
	position:absolute;
	display:block;
	top:-1px;
	left:9px;
	z-index:10;
}
#event li{
	float:left;
	width:25%;
	padding:0 10px;
	margin-bottom:20px;
}
#event li > a{
	display:block;
	background:#FBFBF7;
	border:1px solid #D5D5D5;
	padding:9px;
	line-height:24px;
	height:270px;
	position:relative;
	color:#000;
}
#event li > a:hover{
	background:#EDEDEB;
	border:1px solid #CCC;
}
#event li a span,
#event li a strong{
	display:block;
	line-height:22px;
}
#event li a span{
	font-size:12px;
	margin-top:8px;
	letter-spacing:1px;
	color:#808080;
}
#event li a strong{
	font-size:18px;
	color:#000;
	margin-top:3px;
}
#event li a span:last-child{
	font-size:14px;
	letter-spacing:0;
	color:#000;
}
@media screen and (max-width: 1020px) {
	#event ul{margin:0 -5px;}
	#event li{padding:0 5px;}
}
@media screen and (max-width: 739px) {
	#event{margin:0;padding:0;}
	#event h2{font-size:16px;line-height:40px;margin-bottom:0;}
	#event h2 a{width:105px;font-size:14px;padding-left:10px;background-size:20px;}
	#event ul{margin:0;}
	#event li.new a:before{width:30px;height:20px;font-size:10px;line-height:20px;}
	#event li{float:none;width:auto;padding:0;margin-bottom:-1px;}
	#event li a{line-height:20px;min-height:80px;height:auto;}
	#event li a img{float:left;width:90px;}
	#event li a span{font-size:10px;position:absolute;right:9px;bottom:5px;}
	#event li a strong{font-size:16px;margin-left:100px;}
	#event li a span:last-child{font-size:12px;line-height:18px;margin-top:5px;left:110px;}
}

/*info
-----------------------------------------------------------------------------------------*/
#info{
	margin-top:40px;
	background:none;
}
#info .hensyu{margin:0;}
#info a{
	text-decoration:none;
}
#info h2{
	background:#EB651A;
	font-size:20px;
	color:#FFF;
	line-height:46px;
	padding-left:10px;
	letter-spacing:1px;
}
#info h2 a{
	float:right;
	width:140px;
	font-size:18px;
	padding-left:15px;
	color:#FFF;
	background:#1C2B73 url(images/ya_line_w.png) right no-repeat;
}
#info h2 a:hover{
	background-color:#0C173F;
}
#info li{
	border-bottom:1px dashed #BBB;
}
#info li > a{
	display:block;
	position:relative;
	padding:10px 0 10px 110px;
	text-decoration:none;
	color:#000;
	min-height:80px;
}
#info li a:hover{
	background:#F1F1F1;
}
#info li figure{
	width:90px;
	height:60px;
	overflow:hidden;
	position:absolute;
	left:0;
	top:10px;
	padding:0;
}
#info li .data{
	float:right;
	padding:15px 0;
	margin-left:20px;
}
#info li time{
	font-size:14px;
	color:#666;
}
#info li .cat{
	display:inline-block;
	padding:0 10px;
	background:#666;
	font-size:14px;
	color:#FFF;
	line-height:30px;
	font-weight:bold;
	margin-left:10px;
	letter-spacing:1px;
}
#info li.topics .cat{background:#f5921e;}
#info li.report .cat{background:#8bc43f;}
#info li .title{
	display:table-cell;
	vertical-align:middle;
	font-size:18px;
	height:60px;
	font-weight:bold;
}
@media screen and (max-width: 739px) {
	#info{margin:0;padding:0;}
	#info h2{font-size:16px;line-height:40px;margin-bottom:0;}
	#info h2 a{width:105px;font-size:14px;padding-left:10px;background-size:20px;}
	#info li a{padding:0 0 0 110px;}
	#info li figure{margin:0;left:10px;}
	#info li .data{position:absolute;padding:0 10px 0 110px;margin:0;left:0;bottom:10px;float:none;width:100%;line-height:16px;}
	#info li time{font-size:12px;color:#666;}
	#info li .cat{font-size:11px;margin:0;line-height:16px;letter-spacing:0px;float:right;border-radius:8px;}
	#info li .title{display:block;font-size:16px;height:auto;padding:10px 0 35px 0;}
}

/*roomimg
-----------------------------------------------------------------------------------------*/
#roomimg{
	background-position:bottom;
	padding-top:0;
	padding-bottom:30px;
}
#roomimg h2 span{
	float:right;
	font-size:14px;
}
#roomimg ul{
	margin:10px -10px;
}
#roomimg li{
	float:left;
	width:25%;
}
#roomimg li a{
	display:block;
	padding:10px;
	color:#000;
	text-decoration:none;
	font-size:14px;
	line-height:20px;
	cursor:zoom-in;
}
#roomimg li a:hover{
	box-shadow: 0 0 5px #CCC;
	-webkit-box-shadow: 0 0 5px #CCC;
	-moz-box-shadow: 0 0 5px #CCC;
}
#roomimg li img{
	margin-bottom:5px;
}
@media screen and (max-width: 739px) {
	#roomimg h2{border-top:none;}
	#roomimg h2 span{font-size:12px;}
	#roomimg ul{margin:0 auto;}
	#roomimg li{width:50%;}
	#roomimg li a{font-size:12px;margin:0 auto;line-height:15px;}
	#roomimg li img{min-width:100%;}
}

/*messege
-----------------------------------------------------------------------------------------*/
#messege h2{
	margin:80px 0 50px 0;
	text-align:center;
	font-size:36px;
}
/*-------------------------hanasi*/
#messege .hanasi{
	float:left;
	width:620px;
	padding-top:0;
}
#messege .hanasi h3{
	font-size:30px;
	line-height:1.5;
	margin-bottom:20px;
}
#messege .hanasi h4{
	font-size:20px;
	font-weight:bold;
	line-height:1.5;
	color:#2E3192;	
	margin-bottom:10px;
}
@media screen and (max-width: 739px) {
	#messege h2{margin:40px 0 5px 0;font-size:25px;font-weight:bold;}
	#messege .hanasi{float:none;padding:15px;width:auto;}
	#messege .hanasi h3{font-size:18px;line-height:30px;margin-bottom:5px;}
	#messege .hanasi p,
}
/*-------------------------profile*/
#messege .profile{
	float:right;
	width:300px;
	background:#000;
	color:#FFF;
	padding:25px;
	letter-spacing:1px;
}
#messege .profile p,
#messege .profile dt,
#messege .profile dd{
	font-size:14px;
	line-height:22px;
}
#messege .profile figure{
	padding:0;
	margin:-25px;
	margin-bottom:25px;
	border:1px solid #000;
}
#messege .profile .name{
	margin-top:20px;
	font-size:30px;
	line-height:40px;
}
#messege .profile .name span{
	display:block;
	font-size:14px;
	line-height:22px;
}
#messege .profile .kana{
	letter-spacing:2px;
	margin:0 0 10px 0;
}
#messege .profile .text{
	border-top:1px solid #FFF;
	padding-top:15px;
}
#messege .profile dl{
	border-bottom:1px solid #FFF;
	margin:15px 0;
}
#messege .profile dt{
	float:left;
	padding:10px 0;
}
#messege .profile dd{
	border-top:1px solid #FFF;
	padding:10px 0;
	padding-left:90px;
}
#messege .profile p.movie{
	margin:0;
	line-height:30px;
}
@media screen and (max-width: 739px) {
	#messege .profile{float:none;margin:0;width:auto;padding:15px;}
	#messege .profile p{text-align:center;}
	#messege .profile p.text{text-align:left;}
	#messege .profile figure{margin:0;}
	#messege .profile figure img{max-width:200px;}
	#messege .profile .kana{font-size:12px;}
	#messege .profile p.movie{text-align:center;}
}


/*staff
-----------------------------------------------------------------------------------------*/
#staff{
	margin:80px 0;
	background:#FCF4C7;
	padding:50px 20px 1px 20px;
}
#staff h2{
	text-align:center;
	font-size:36px;
	line-height:1;
	margin-bottom:30px;
}
#staff .item{
	border:1px solid #000;
	padding:225px 25px 60px 25px;
	position:relative;
}
#staff figure{
	position:absolute;
	left:25px;
	top:25px;
	padding:0;
}
#staff h3{
	margin-top:-200px;
	padding-left:225px;
	min-height:100px;
	font-size:20px;
	color:#25974E;
	font-weight:bold;
}
#staff .name{
	padding:25px 0 0 225px;
	font-size:24px;
	line-height:1.4;
}
#staff .name span{
	display:block;
	font-size:14px;
}
#staff .accordionopen{
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
}
#staff .accordion{
	padding-top:25px;
	display:none;
}
#staff .accordionopen{
	display:block;
	background:rgba(0,0,0,0.1);
	line-height:35px;
	color:#006496;
	text-align:center;
}
#staff .accordionopen:hover{
	background:rgba(0,0,0,0.2);
}
#staff .accordionopen::before{
	display:inline-block;
	content:"続きはこちら";
	padding-right:40px;
	background:url(images/ya_open.png) right no-repeat;
}
#staff .accordionopen.open::before{
	content:"閉じる";
	background:url(images/ya_close.png) right no-repeat;
}
@media screen and (max-width: 739px) {
	#staff{padding-top:15px;margin:0;}
	#staff h2{margin:15px 0;font-size:25px;font-weight:bold;}
	#staff .item{padding:115px 15px 50px 15px;}
	#staff figure{left:15px;top:15px;margin:0;width:100px;}
	#staff h3{margin-top:-100px;padding-left:115px;min-height:0;font-size:18px;}
	#staff .name{padding:6px 0 0 115px;font-size:21px;line-height:1.4;}
	#staff .accordion{padding-top:10px;}
	#staff .accordion p{font-size:16px;line-height:30px;}
}


/*googlemap
-----------------------------------------------------------------------------------------*/
#googlemap iframe{
	width:100%;
	height:500px;
}
@media screen and (max-width: 739px) {
	#googlemap iframe{height:300px;}
}

/*動画
-----------------------------------------------------------------------------------------*/
@media screen and (max-width: 739px) {
	video {
		width: 100%;
		max-width: 350px;
		margin-top:10px;
	}